@charset "utf-8";
/* CSS Document */

body {bgcolor:#FFFFFF; margin: 0 0 0 0;}
.wrap{margin: 0 auto; width: 1024px; /* /overflow: hidden;/**/ }


.container {width: 1024px; height: 769px; border: 0; cellpadding: 0; cellspacing: 0;}

.navContainer ul {padding: 0 0 0 0; margin: 0 0 0 0; position: static !important; clear: both; width: 1024px; border:none; vertical-align:top;}
.navContainer ul li {float:left; list-style-type:none; border: 0; margin-bottom:-15px;	}
.navContainer ul li a img {display: block; position:relative; border: none; outline:none; width: 161px; height:73px;}

.contentCopy {float: right;}

.flashContent {width:406px; height: 439px; margin: 0 0 0 17px;}

